#ifndef CALIBHEADER_EVENT_H
#define CALIBHEADER_EVENT_H

#include "SubPacket.h"

namespace pamela {
  /**
   * Information events about the CalibHeader.
   */
  class CalibHeaderEvent: public pamela::SubPacket {
  private:
  
  public:
  
    CalibHeaderEvent(void);
    
    ClassDef(CalibHeaderEvent, 1)
  };
}

#endif /* CALIBHEADER_EVENT_H */

